/* josefin-sans-300 - latin */
@font-face {
    /* font-display: swap; */
    font-family: "Josefin Sans";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/josefin-sans-v26-latin-300.woff2") format("woff2");
}

/* josefin-sans-regular - latin */
@font-face {
    /* font-display: swap; */
    font-family: "Josefin Sans";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/josefin-sans-v26-latin-regular.woff2") format("woff2");
}

/* josefin-sans-italic - latin */
@font-face {
    /* font-display: swap; */
    font-family: "Josefin Sans";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/josefin-sans-v26-latin-italic.woff2") format("woff2");
}

/* josefin-sans-700 - latin */
@font-face {
    /* font-display: swap; */
    font-family: "Josefin Sans";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/josefin-sans-v26-latin-700.woff2") format("woff2");
}

/* fira-code-regular - latin */
@font-face {
    /* font-display: swap; */
    font-family: "Fira Code";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/fira-code-v21-latin-regular.woff2") format("woff2");
}

:root>* {
    --md-text-font: "Josefin Sans";
    --md-code-font: "Fira Code"
}